/usr/pkg/lib/perl5/vendor_perl/5.42.0/Email/MIME.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Email/MIME/Creator.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Email/MIME/Encode.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Email/MIME/Header.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Email/MIME/Header/AddressList.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Email/MIME/Modifier.pm
/usr/pkg/lib/perl5/vendor_perl/man/man3/Email::MIME.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Email::MIME::Creator.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Email::MIME::Encode.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Email::MIME::Header.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Email::MIME::Header::AddressList.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Email::MIME::Modifier.3
